[Stock]
EngineData= 33
ShiftPattern= 15
TurboDataSet= 0
[Street]
EngineData= 34
ShiftPattern= 4
TurboDataSet= 0
[Pro]
EngineData= 37
ShiftPattern= 6
TurboDataSet= 1
[Extreme]
EngineData= 34
ShiftPattern= 7
TurboDataSet= 2
